<%@ page language="java" contentType="text/html; charset=UTF-8"
         pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <title>Log-In Error</title>
</head>
<body>
<script>
    const failCnt = Number("${failCnt}") + 1;
    const userId = "${userId}";
    const useYN = "${useYN}"
    if (useYN === "N") {
        alert("휴면계정입니다 관리자에게 문의하십시요.")
    }
    // else if (userId) {
    //     alert("비밀번호 5회 실패시에 휴면계정으로 전환됩니다. \n 실패횟수 : " + failCnt + "/5회")
    // } else {
    //     alert("존재하지 않는 계정입니다.")
    // }
    else {
        alert("로그인에 실패하였습니다.");
    }
    location.href=('/showlogin.do')
    //
</script>
</body>
</html>